doodle 0.7.0-8 source package in Ubuntu

Changelog

doodle (0.7.0-8) unstable; urgency=medium


  * Drop depends on libextractor-plugins (Closes: #718322)
  * Move the Git repository to collab-maint, update Vcs-* fields
  * Drop depends on portmap from doodled, it's not needed
    and removed from the Debian archive
  * Remove debian/source/options to use default compression
  * Set urgency medium due to RC bug fix

 -- Prach Pongpanich <email address hidden>  Wed, 31 Jul 2013 19:00:37 +0700

Upload details

Uploaded by:
Prach Pongpanich on 2013-07-31
Uploaded to:
Sid
Original maintainer:
Prach Pongpanich
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe utils

Downloads

File Size SHA-256 Checksum
doodle_0.7.0-8.dsc 2.0 KiB 1d05354b05ca6bc6762d61eaf752666ac06f7803dfb3160c1d02a89113594f4f
doodle_0.7.0.orig.tar.gz 490.7 KiB 72f84625fcf4f799ce70f0fef6364bc26433682f03c73ab64e947ec80e2edd2b
doodle_0.7.0-8.debian.tar.gz 9.9 KiB 91c3225434e7a0a02c4f9fab423462ddd86a0d8423563428983a821b4c9d829d

Available diffs

No changes file available.

Binary packages built by this source

doodle: No summary available for doodle in ubuntu utopic.

No description available for doodle in ubuntu utopic.

doodle-dbg: No summary available for doodle-dbg in ubuntu utopic.

No description available for doodle-dbg in ubuntu utopic.

doodled: No summary available for doodled in ubuntu saucy.

No description available for doodled in ubuntu saucy.

libdoodle-dev: No summary available for libdoodle-dev in ubuntu utopic.

No description available for libdoodle-dev in ubuntu utopic.

libdoodle1: No summary available for libdoodle1 in ubuntu vivid.

No description available for libdoodle1 in ubuntu vivid.